/* CSS Document */
.hometop {
	height: 59px;
	margin: 10px 2px 3px 0px;
	border-left: 21px solid #EDEDED;
}
.hometop2 {
	height: 59px;
	padding: 0px;
	margin: 0px 2px 3px 0px;
	border-left: 21px solid #EDEDED;
}
.rightnavtext {
	height: 49px;
}
#contenttop li {
	background-position: left 2px;
}